{#
/**
 * @file
 * Theme override to present all user data in compact form, as for lists.
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 *   print a subset such as 'content.field_example'. Fields attached to a user
 *   such as 'user_picture' are available as 'content.user_picture'.
 * - attributes: HTML attributes for the container element.
 * - user: A Drupal User entity.
 *
 * @see template_preprocess_user()
 */
#}
{% set user_path = path('entity.user.canonical', {'user': user.id}, {}) %}
<article{{ attributes.addClass('bio', 'row', 'sitewide-search-members') }}>
  <div class="col-md-2">
    <p class="text-center">
      <a href="{{ user_path }}">
          {{ content.user_picture }}
      </a>
    </p>
  </div>
  <div class="col-md-10">
    <a href="{{ user_path }}">
      <h3 class="field-name">{{ content.field_first_name }} {{ content.field_last_name }}</h3>
    </a>
    <h3 class="field-organization">{{ content.field_organization }}</h3>
    <div class="media-body">
        {{ content|without('user_picture', 'field_first_name', 'field_last_name', 'field_organization') }}
    </div>
  </div>
</article>
